<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d7dbff5a5f43e08943da3c147cf75edf">
  <dict>
    <!--2023-02-11 09:59:48.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
